Package: org.grails.databinding.converters

## [Groovy] Class UUIDConverter

- org.grails.databinding.converters.UUIDConverter

- All Implemented Interfaces and Traits:
    ValueConverter

      @groovy.transform.CompileStatic
      class UUIDConverter
      extends java.lang.Object
      implements ValueConverter

- - ### Constructor Summary

    Constructors
    Constructor and description
    `UUIDConverter ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `canConvert(java.lang.Object value)`
    `` | `java.lang.Object` | `convert(java.lang.Object value)`
    `` | `java.lang.Class<?>` | `getTargetType()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### UUIDConverter()

  - ### Method Detail

    - #### @java.lang.Override boolean canConvert(java.lang.Object value)

    - #### @java.lang.Override java.lang.Object convert(java.lang.Object value)

    - #### @java.lang.Override java.lang.Class<?> getTargetType()